<?php
$cm['ModulName'] = 'System Settings';

$cm['Administrator']       = 'Rendszergazda';
$cm['Available']           = 'Elérhető';
$cm['Backup']              = 'Biztonsági mentés';
$cm['BackupFile']          = 'Biztonsági mentés fájl';
$cm['ConfigurationCheck']  = 'Configuration Check';
$cm['Contact']             = 'Kapcsolat';
$cm['DatabaseAccess']      = 'Database Access';
$cm['DatabaseName']        = 'Adatbázis név';
$cm['DatabaseServer']      = 'Adatbázis szerver';
$cm['DatabaseType']        = 'Adatbázis típus';
$cm['DatabaseUser']        = 'Adatbázis felhasználó';
$cm['DataSets']            = 'Adatcsomagok';
$cm['DataSource']          = 'Adat forrás';
$cm['DevelopedWith']       = 'Fejlesztve %s.';
$cm['DocumentRoot']        = 'Dokumentum gyökér';
$cm['ExternalComponents']  = 'External Components';
$cm['Founders']            = 'Létrehozók';
$cm['GeneralRequirements'] = 'Általános követelmények';
$cm['Install']             = 'Installálás';
$cm['Interface']           = 'Kezelőfelület';
$cm['LdapAuthentication']  = 'LDAP hitelesítés';
$cm['LicenseKey']          = 'Licensz kulcs';
$cm['LicenseOwner']        = 'Licensz tulajdonos';
$cm['LocalFile']           = 'helyi fájl';
$cm['No']                  = 'Nem';
$cm['NoFiles']             = 'Nincs fájl';
$cm['Of']                  = '';
$cm['Off']                 = 'Ki';
$cm['On']                  = 'Be';
$cm['OperatingSystem']     = 'Operációs rendszer';
$cm['PhpDirectives']       = 'PHP Előírások';
$cm['PhpExtensions']       = 'PHP kiegészítők';
$cm['Platform']            = 'Platform';
$cm['Query']               = 'Lekérdezés';
$cm['Recovery']            = 'Visszaállítás';
$cm['Retrieve']            = 'Információ';
$cm['Run']                 = 'Futtatás';
$cm['ScriptingEngine']     = 'Script motor';
$cm['ServerSoftware']      = 'Szerver szoftver';
$cm['ShellCommand']        = 'Shell command';
$cm['Start']               = 'Start';
$cm['Trademark']           = '&quot;i-sense&quot; a(z) %s. bejegyzett védjegye';
$cm['Unavailable']         = 'Nem elérhető';
$cm['Undefined']           = 'Nem defini‡lt';
$cm['UnsecureItems']       = 'Nem biztonságos elemek';
$cm['Update']              = 'Frissítés';
$cm['Version']             = 'Verzió';
$cm['Yes']                 = 'Yes';

$cm['TabsSettings'] = array('Alap konfiguráció', 'Haladó beállítások', 'Céginformáció');

$cm['HeaderDbStruct'] = array('Mező', 'Típus', 'Flags');
$cm['HeaderFsSecure'] = array('Filename', 'Utolsó módosítás', 'Tulajdonos', 'Permissions');
$cm['HeaderLicense']  = array('Csomag', 'Használt - licenszelt', 'Verzió', 'Utolsó frissítés');
$cm['HeaderLogFiles'] = array('Dátum', 'Modul', 'Felhasználó', 'Érték');
$cm['HeaderUpdate']   = array('Csomag', 'Jelenlegi verzió', 'Új verzió', 'Utolsó frissítés');

$cm['CaptionsLogDataSource'] = array('Belépések', 'Hibajalentések', 'Törlések');
$cm['CaptionsMenu']          = array('Maintenance', 'Configuration', 'Monitoring');

$cm['CaptionsRepair'] = array(
  'expungetemp' => array('Átmeneti fájlok törlése', 'Minden átmeneti fájl törlése'),
  'cleanupbinaries' => array('Cleanup Binary Files', 'A felesleges objektumok törlése a bináris fájlokból'),
  'restorefssecure' => array('A fájlrendszer biztonsági beállításainak visszaállítása', 'A fájl hozzáférési jogosultságok visszaállítása az i-sense gyökér könyvtárán belül'),
  'optimizedb' => array('Adatbázis helyfoglalás optimalizálása', 'A nem használt hely felszabadítása és az adatbázis defragmentálása'),
  'repairdb' => array('Repair Database Values', 'Az adatbázis integritásának és konzisztenciájának javítása'),
  'dumpdb' => array('Adatbázisstruktúra listázása', 'A táblastruktúra listázása DDL formátumba'),
  'rebuilddashboard' => array('A dashboard grafikonok újjáépítése', 'Minden dashboard gfrafikon újjáépítése és átmeneti fájlként tárolása'),
  'resetsettings' => array('Személyes beállítások alaphelyzetbe hozásas', 'Minden felhasználó személyes beállításának alaphelyzetbe való visszaállítása')
);

$cm['CaptionsSettings'] = array(
  'adminonly_deldeleted' => 'Törlést csak adminisztrátor törölhet',
  'adminonly_export' => 'Csak adminisztrátor exportálhat',
  'adminonly_import' => 'Csak adminisztrátor importálhat',
  'anonymous' => 'Ismeretlen felhasználó',
  'barcode_height' => 'Vonalkód magassága',
  'barcode_type' => 'Vonalkód típusa',
  'captcha' => 'Captcha ellenőrzése',
  'company_address' => 'Cím',
  'company_city' => 'Város',
  'company_country' => 'Ország',
  'company_email' => 'E-mail',
  'company_fax' => 'Fax',
  'company_name' => 'Név',
  'company_languageISO639' => 'Nyelvi kód',
  'company_phone' => 'Telefon',
  'company_postalcode' => 'Irányítószám',
  'company_region' => 'Régió',
  'csv_delimiter' => 'CSV elválasztó',
  'currency' => 'Deviza',
  'currency_ISO4217' => 'Deviza kód',
  'db_name' => 'Adatbázis név',
  'db_password' => 'Adatbázis jelszó',
  'db_server' => 'Adatbázis szerver',
  'db_type' => 'Adatbázis típus',
  'db_user' => 'Adatbázis felhasználó',
  'depreciationlimit' => 'Értékcsökkenés határa',
  'endresidual' => 'Maradék vége',
  'fileperms_default' => 'Alapértelmezett fájlhozzáférési jogok',
  'fileperms_public' => 'A publikus könyvtár hozzáférési jogai',
  'ldapauth' => 'LDAP hozzáférés',
  'ldapauth_formatdn' => 'Megkülönböztetett név formátuma',
  'ldapauth_ldaponly' => 'Csak LDAP használata',
  'ldapauth_server' => 'LDAP szerver',
  'ldapauth_version' => 'LDAP verzió',
  'licenseowner' => 'Licensz tulajdonos',
  'outputinline_pdf' => 'Kimenet PDF formátumban',
  'pdfformat_default' => 'Alapértelmezett PDF formátum',
  'pingsession' => 'Ping Szakasz',
  'quantity_costs' => 'A költségek mértékegysége',
  'quantity_effort' => 'Quantity Unit of Effort',
  'shell_backup' => 'A Shell Command mentése',
  'shell_recovery' => 'A Shell Command visszaállítása',
  'soapapi' => 'SOAP API hozzáférés',
  'startportal' => 'Kezdje &quot;My Portal&quot; belépés után',
  'stdlang' => 'Alapértelmezett nyelv',
  'taxrate' => 'Adó mértéke',
  'timezone' => 'Időzóna'
);

$cm['CaptionsUpgrade'] = array(
  'subscriptions' => 'Előfizetések kezelése',
  'update' => 'Online frissítés',
  'install' => 'Helyi telepítés'
);

$cm['Attention'] = array(
  'update' => 'A rendszer jelenleg nem az elérhető legfrissebb. Frissítse mielőbb!'
);

$cm['Info'] = array(
  'db' => 'Az adatbázis elérhetetlen (%s) &quot;%s&quot; - &quot;%s&quot;!',
  'update1' => 'Nem lehet csatlakozni a szerverhez.  &quot;%s&quot;',
  'update2' => 'Az ön rendszere megfelelő, jelenleg nincs elérhető frissítés.'
);

$cm['Ok'] = array(
  'install' => 'A telepítés befejeződött!',
  'repair' => 'A javítás befejeződött!',
  'save' => 'A változtatások mentése sikeres!',
  'update' => 'A frissítés befejeződött!'
);

$cm['Msg'] = array(
  'backup' => 'Biztosan futtatni kívánja a biztonsági mentést?',
  'install' => 'Biztosan futtatni kívánja a telepítést?',
  'recovery' => 'Biztosan futtatni kívánja a visszaállítást?',
  'repair' => 'Biztosan futtatni kívánja ezt a javítást?',
  'update' => 'Biztosan futtani szeretné a frissítést?'
);

$cm['PageTitle'] = array(
  'about' => 'Az i-sense-ről',
  'backup' => 'Biztonsági mentés &amp; Visszaállítás',
  'backup.do' => 'Biztonsági mentés napló',
  'dbdiagram' => 'Adatbázis diagram',
  'dbstruct' => 'Adatbázis struktúra',
  'format' => 'Számformázás',
  'fssecure' => 'Fájlrendszer biztonság',
  'logfiles' => 'Logfájl analízis',
  'index' => 'Rendszer áttekintése',
  'license' => 'Szoftver licenc',
  'phpconfig' => 'PHP beállítások',
  'recovery.do' => 'Visszaállítási napló',
  'settings' => 'General Settings',
  'sysfile' => 'Rendszer fájl'
);
?>