<?php
$cm['ModulName'] = 'Files';

$cm['Add']             = 'Add';
$cm['AddEntry']        = 'Add Entry';
$cm['Adjust']          = 'Adjust';
$cm['AllCategories']   = 'All Categories';
$cm['AllFiles']        = 'All Files';
$cm['AllFolders']      = 'All Folders';
$cm['AllStatus']       = 'All Status';
$cm['Ascending']       = 'Ascending';
$cm['Associates']      = 'Associates';
$cm['ChartType']       = 'Chart Type';
$cm['CreateReminder']  = 'Create Reminder';
$cm['CreateShortcut']  = 'Create Shortcut';
$cm['Datafield']       = 'Datafield';
$cm['Delete']          = 'Delete';
$cm['Duplicate']       = 'Duplicate';
$cm['Edit']            = 'Edit';
$cm['Filter']          = 'Filter';
$cm['FilterPersonal']  = 'Filter Personal';
$cm['Folders']         = 'Folders';
$cm['Grouping']        = 'Grouping';
$cm['History']         = 'History';
$cm['LocalFile']       = 'Local File';
$cm['MailNotifier']    = 'Mail Notifier: Files';
$cm['Move']            = 'Move';
$cm['Name']            = 'Name';
$cm['NewEntry']        = 'New Entry';
$cm['NewFile']         = 'New File';
$cm['NewFolder']       = 'New Folder';
$cm['NoDescription']   = 'No Description';
$cm['NoEntries']       = 'No Entries';
$cm['NoEntriesView']   = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoFiles']         = 'No Files';
$cm['NoFilesView']     = 'No Files matching this view. <a href="%s">View all</a>';
$cm['NoFolders']       = 'No Folders';
$cm['NoFoldersView']   = 'No Folders matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']      = 'No Grouping';
$cm['NoShortcuts']     = 'No Shortcuts';
$cm['NoShortcutsView'] = 'No Shortcuts matching this view. <a href="%s">View all</a>';
$cm['Options']         = 'Options';
$cm['Private']         = 'Private';
$cm['Public']          = 'Public';
$cm['Publish']         = 'Publish';
$cm['Query']           = 'Query';
$cm['Reset']           = 'Reset';
$cm['Restore']         = 'Restore';
$cm['Results']         = 'Results';
$cm['SaveAsZip']       = 'Save as Zip';
$cm['Search']          = 'Search';
$cm['Sorting']         = 'Sorting';
$cm['TaggedRelatives'] = 'Tagged Relatives';
$cm['Tags']            = 'Tags';
$cm['TagsOnly']        = 'Tags only';
$cm['Undefined']       = 'Undefined';
$cm['Update']          = 'Update';
$cm['View']            = 'View';

$cm['TabsDetailsFile'] = array('General', 'Journal');

$cm['HeaderAnalysis']           = array('Key', 'Value');
$cm['HeaderDeleted']            = array('File Title', 'File No.', 'Assigned User', 'Category', 'Status', 'Version Count', 'Creation Date', 'Last Modified', 'Folder');
$cm['HeaderDetailsFileItems']   = array('Filename', 'Date', 'User', 'Version', 'Mime Type', 'Size');
$cm['HeaderDetailsFileJournal'] = array('Date', 'User', 'Subject');
$cm['HeaderFiles']              = array('File Title', 'File No.', 'Assigned User', 'Category', 'Status', 'Version Count', 'Creation Date', 'Last Modified');
$cm['HeaderFolders']            = array('Name', 'Number of Files', 'Creation Date', 'Last Modified');
$cm['HeaderIndex']              = array('File Title', 'File No.', 'Assigned User', 'Category', 'Status', 'Version Count', 'Creation Date', 'Last Modified', 'Folder');
$cm['HeaderSearch']             = array('File Title', 'File No.', 'Assigned User', 'Category', 'Status', 'Version Count', 'Creation Date', 'Last Modified', 'Folder');
$cm['HeaderShortcuts']          = array('File Title', 'File No.', 'Assigned User', 'Category', 'Status', 'Version Count', 'Creation Date', 'Last Modified', 'Folder');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Assigned User', 'Category', 'Status');
$cm['CaptionsSetttings']  = array('Files', 'Folders');

$cm['ParamsStatus'] = array('In Process', 'For Review', 'Approved', 'Final');

$cm['MailTemplate'] = array(
  'save' => 'The following file has been modified recently: %s.'
);

$cm['PropFile'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'folder' => 'Folder',
  'category' => 'Category',
  'title' => 'Title',
  'filenum' => 'File No.',
  'status' => 'Status',
  'description' => 'Description',
  'versioncount' => 'Version Count'
);

$cm['PropFolder'] = array(
  'lastmodified' => 'Last Modified',
  'parent' => 'Parent Folder',
  'name' => 'Name',
  'description' => 'Description'
);

$cm['PropItem'] = array(
  'version' => 'Version',
  'comment' => 'Comment'
);

$cm['PropJournal'] = array(
  'date' => 'Date',
  'subject' => 'Subject',
  'text' => 'Text'
);

$cm['Tooltips'] = array(
  'createmessage' => 'Create Message',
  'deleteitem' => 'Delete Item',
  'deletejournal' => 'Delete Entry',
  'deleteshortcut' => 'Delete Shortcut',
  'renameitem' => 'Rename Item'
);

$cm['Error'] = array(
  'file1' => 'File must have a title!',
  'file2' => 'A unique file no. must be assigned!',
  'file3' => 'A folder must be selected!',
  'folder1' => 'Folder must have a name!',
  'folder2' => 'Parent folder must be public or belong to the same owner!',
  'nozip' => 'The uploaded file is not a valid Zip archive!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deletefile' => 'File sucessfully deleted!',
  'deletefolder' => 'Folder sucessfully deleted!',
  'deleteitem' => 'Item sucessfully deleted!',
  'deletejournal' => 'Entry sucessfully deleted!',
  'deleteshortcut' => 'Shortcut sucessfully deleted!',
  'move' => 'File sucessfully moved!',
  'publish' => 'Folder sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!',
  'shortcut' => 'Shortcut sucessfully created!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deletefile' => 'Do you really want to delete this file?',
  'deletefolder' => 'Do you really want to delete this folder?',
  'deleteitem' => 'Do you really want to delete this item?',
  'deletejournal' => 'Do you really want to delete this entry?',
  'deleteshortcut' => 'Do you really want to delete this shortcut?',
  'publish' => 'Do you really want to publish this folder?',
  'renameitem' => 'Enter new filename!',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Files',
  'details_file' => 'File Details',
  'details_folder' => 'Folder Details',
  'directory' => 'Directory',
  'files' => 'Folder Content',
  'folders' => 'Manage Folders',
  'index' => 'Overview',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'shortcuts' => 'Shortcuts',
  'tagcloud' => 'Tag Cloud'
);
?>