<?php
$cm['Account']            = 'Account';
$cm['ActivateIntroGuide'] = 'Activate Intro Guide';
$cm['Add']                = 'Add';
$cm['AddEntry']           = 'Add Entry';
$cm['Adjust']             = 'Adjust';
$cm['AllEvents']          = 'All Events';
$cm['AllFiles']           = 'All Files';
$cm['AllLinks']           = 'All Links';
$cm['AllNotes']           = 'All Notes';
$cm['AllReminders']       = 'All Reminders';
$cm['AllTasks']           = 'All Tasks';
$cm['Change']             = 'Change';
$cm['ChangePassword']     = 'Change Password';
$cm['Company']            = 'Company';
$cm['ConfirmPassword']    = 'Confirm new Password';
$cm['CurrentPassword']    = 'Current Password';
$cm['CurrentTime']        = 'Current Time';
$cm['Documents']          = 'Documents';
$cm['End']                = 'End';
$cm['Filter']             = 'Filter';
$cm['FilterPersonal']     = 'Filter Personal';
$cm['History']            = 'History';
$cm['IncludeTags']        = 'Include Tags';
$cm['LastLogin']          = 'Last Login';
$cm['Max20Results']       = 'Max. 20 results per entity';
$cm['New']                = 'New';
$cm['NewPassword']        = 'New Passsword';
$cm['NoBirthdays']        = 'No Birthdays';
$cm['NoCharts']           = 'No Charts';
$cm['NoChartsView']       = 'No Charts matching this view. <a href="%s">View all</a>';
$cm['NoEntries']          = 'No Entries';
$cm['NoEntriesView']      = 'No Entries matching this view. <a href="%s">View all</a>';
$cm['NoPortalItems']      = 'No Portal Items. <a href="%s">Add stuff</a>';
$cm['NotAvailable']       = 'Not available';
$cm['Personalize']        = 'Personalize';
$cm['Private']            = 'Private';
$cm['Public']             = 'Public';
$cm['Query']              = 'Query';
$cm['RecentItems']        = 'Recent Items';
$cm['Reset']              = 'Reset';
$cm['Search']             = 'Search';
$cm['Start']              = 'Start';
$cm['Submit']             = 'Submit';
$cm['Trademark']          = '&quot;i-sense&quot; is a registered trademark of %s.';
$cm['UpdateGadgets']      = 'Update Gadgets';
$cm['UsersOnline']        = 'Users Online';
$cm['VideoTutorials']     = 'Video Tutorials';
$cm['View']               = 'View';

$cm['TabsIndex'] = array('Workbench', 'Dashboard', 'Global Search', 'Tag Cloud', 'Monitor');

$cm['HeaderHistory']           = array('Name', 'Date', 'User');
$cm['HeaderIndexMonitor']      = array('Name', 'Date', 'User', 'Module');
$cm['HeaderPersonalize']       = array('Portal Item', 'L', 'M', 'R');
$cm['HeaderPortalNotes']       = array('Title', 'Last Modified');
$cm['HeaderPortalReminders']   = array('Title', 'Due Date');
$cm['HeaderPortalShortcuts']   = array('Titel', 'File No.');
$cm['HeaderPortalTasks']       = array('Title', 'Due Date', 'Progress');
$cm['HeaderPortalTopics']      = array('Title', 'Last Entry');
$cm['HeaderPortalUsersOnline'] = array('Username', 'Real Name');

$cm['CaptionsHelp']   = array('Homepage', 'Downloads', 'About', 'Online Help', 'Feedback');
$cm['CaptionsNew']    = array('Task', 'Event', 'Reminder', 'Note', 'Linklist', 'Link', 'Person', 'Company', 'Message Folder', 'Message', 'Account', 'Template', 'Mailinglist', 'Channel', 'Forum', 'File Folder', 'File', 'Room', 'Element', 'Storage', 'Item', 'Order Template', 'Supplier', 'Case Class', 'Case', 'Opportunity', 'Contract Class', 'Contract', 'Offer', 'Order', 'Delivery', 'Invoice', 'Billing Template', 'Campaign', 'Customer', 'Runtime Service', 'Chart', 'Export Template', 'Access Key', 'Access Profile', 'Group', 'User');
$cm['CaptionsSearch'] = array('Tasks', 'Events', 'Reminders', 'Notes', 'Links', 'People', 'Companies', 'Messages', 'Files', 'Elements', 'Items', 'Suppliers', 'Cases', 'Opportunities', 'Contracts', 'Offers', 'Orders', 'Deliveries', 'Invoices', 'Campaign', 'Customers');

$cm['CaptionsEntities'] = array(
  'org_tasks_tasks' => 'Tasks',
  'org_calendar_events' => 'Events',
  'org_followup_reminders' => 'Reminders',
  'org_notes_notes' => 'Notes',
  'org_links_links' => 'Links',
  'org_contacts_people' => 'People',
  'org_contacts_companies' => 'Companies',
  'col_messages_messages' => 'Messages',
  'col_files_files' => 'Files',
  'erp_archive_elements' => 'Elements',
  'erp_stockcalc_items' => 'Items',
  'erp_suppliers_suppliers' => 'Suppliers',
  'crm_cases_cases' => 'Cases',
  'crm_opportunities_opportunities' => 'Opportunities',
  'crm_contracts_contracts' => 'Contracts',
  'crm_billing_offers' => 'Offers',
  'crm_billing_orders' => 'Orders',
  'crm_billing_deliveries' => 'Deliveries',
  'crm_billing_invoices' => 'Invoices',
  'crm_campaigns_campaigns' => 'Campaign',
  'crm_customers_customers' => 'Customers'
);

$cm['CaptionsPortalItems'] = array(
  'agenda' => 'Agenda',
  'birthdays' => 'Birthdays',
  'board' => 'Black Board',
  'calculator' => 'Calculator',
  'calendar' => 'Calendar',
  'invitations' => 'Invitations',
  'links' => 'Links',
  'mail' => 'Mail',
  'news' => 'News Archive',
  'notes' => 'Notes',
  'reminders' => 'Reminders',
  'shortcuts' => 'Shortcuts (Files)',
  'tasks' => 'Tasks',
  'topics' => 'Forum Topics',
  'usersonline' => 'Users Online'
);

$cm['Tooltips'] = array(
  'bookmark' => 'Bookmark i-sense in your browser',
  'deleteboard' => 'Delete Entry',
  'invitations' => 'View Invitations',
  'mail' => 'Check Mail',
  'personalize' => 'Personalize Workbench',
  'pwd' => 'Change Password'
);

$cm['Attention'] = array(
  'pwd' => 'Password must contain 5 to 20 characters!'
);

$cm['Info'] = array(
  'invitations1' => 'You have <b>%s</b> unacknowledged <a href="%s">Invitations</a>.',
  'invitations2' => 'You have <b>%s</b> unacknowledged Invitations.',
  'mail1' => 'You have <b>%s</b> unread messages in your <a href="%s">Inbox</a> and <b>%s</b> messages in <a href="%s">Drafts</a>.',
  'mail2' => 'You have <b>%s</b> unread messages in your Inbox and <b>%s</b> messages in Drafts.'
);

$cm['Error'] = array(
  'pwd1' => 'Current password incorrect!',
  'pwd2' => 'New password must contain 5 to 20 characters!',
  'pwd3' => 'New password not confirmed correctly!'
);

$cm['Ok'] = array(
  'save' => 'Changes sucessfully saved!',
  'updategadgets' => 'List of Gadgets from LabPixies sucessfully updated!'
);

$cm['Msg'] = array(
  'addboard' => 'Enter text to be displayed at the black board!',
  'deleteboard' => 'Do you really want to delete this entry?',
  'introguide' => 'The i-sense Intro Guide will be displayed!',
  'lang' => 'In order to adjust language settings the current module must reload!',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'index' => 'My Portal'
);
?>